Subject: Re: Meeting on Feb 8, 2001
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 9 Jan 2001 02:26:00 -0800 (PST)

David

Thanks.

I shall get in touch with you a few days before to
coordinate the details.

Vince

   

From:  David Port @ ENRON                                                     
        01/09/2001 07:47 AM	

	                           

To: Vince J Kaminski/HOU/ECT@ECT
cc: Rick Buy/HOU/ECT@ECT, John L Nowlan/HOU/ECT@ECT, Jeffrey A 
Shankman/HOU/ECT@ECT, Vince J Kaminski/HOU/ECT@ECT, Shirley 
Crenshaw/HOU/ECT@ECT 
Subject: Re: Meeting on Feb 8, 2001  

Vince

I will be available.

DP

Vince J Kaminski@ECT
01/08/2001 12:06 PM
To: Rick Buy/HOU/ECT@ECT, David Port/Market Risk/Corp/Enron@ENRON, John L 
Nowlan/HOU/ECT@ECT, Jeffrey A Shankman/HOU/ECT@ECT
cc: Vince J Kaminski/HOU/ECT@ECT, Shirley Crenshaw/HOU/ECT@ECT 

Subject: Re: Meeting on Feb 8, 2001

FYI.

This is the list of the Petronas executives visiting Enron on Feb 8.
I have invited them to lunch. Would you like to join me for lunch.
 
I would like to propose a short courtesy meeting at 10  with Jeff/John (5 - 
10 minutes),
followed by RAC/Research presentation till 11:30.

Vince

P.S. I shall reserve a conference room for this meeting

---------------------- Forwarded by Vince J Kaminski/HOU/ECT on 01/08/2001 
10:02 AM ---------------------------

[email-masked] on 01/07/2001 06:37:33 PM
To: [email-masked], [email-masked], 
[email-masked]
cc:  
Subject: Re: Meeting on Feb 8, 2001

Dear Kaminski

4 members from Corporate Risk Management Unit

1. Iqbal Abdullah   - General Manager
2. Nur Azmin Abu Bakar   - Head, Risk Assessment & Controls
3. Zulkifli A Rahim - Head, Risk Measurement & Systems
4. Adnan Adams - Head, Special Projects

Regards

[email-masked] on 03/01/2001 09:45:02 PM

To:   [email-masked]
cc:   [email-masked], [email-masked]
Subject:  Re: Meeting on Feb 8, 2001

Dear Mr. Nur Azmin Abu Bakar,

Thanks for your prompt reply.

Please, let us know how many members of your team will
visit Enron.

I look forward to our meeting on February 8.

Vince Kaminski

[email-masked] on 01/02/2001 06:38:33 PM

To:   [email-masked], [email-masked],
      [email-masked]
cc:
Subject:  Re: Meeting on Feb 8, 2001

Dear Kaminski,

  Happy New year and thank you for the reply.  We are honored to have
lunch with you and your team however we have another appointment at
2.30p.m.

Regards

[email-masked] on 03/01/2001 07:38:19 AM

To:   [email-masked]
cc:   [email-masked], [email-masked]
Subject:  Meeting on Feb 8, 2001

Dear Sir,

I would like to apologize for the delay in responding to your fax.
I was on vacation for the last few days.

I shall be honored to meet your delegation on Thursday, February 8 at 10:00
a.m.
Please, let me know if you will be free for lunch after the meeting.

Vince Kaminski